<?xml version="1.0"?>
<!-- $Header: https://oberon.oapd.inaf.it/shins/branches/unstable/templates/test_OB/testOB_ci_acq_refsup.xml 920 2018-10-15 13:33:12Z depa $ -->
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>testOB_tracking</TPLID>
    <TPLName>Test tracking devices</TPLName>
    <InstrumentSetup>
      <DROT_PosAng>1.016</DROT_PosAng> <!--0.00239361702 deg = 1 step-->
    </InstrumentSetup>
  </Template>
</ObservationBlock>

